@charset "UTF-8";
/* -----------------------------------------------
privacy
----------------------------------------------- */
.fixed-banner {
  display: none;
}

@media (max-width: 767px) {
  .privacy {
    padding: 50px 0 50px;
  }
  .privacy__text {
    font-size: 14px;
    line-height: 1.8;
  }
}

@media (min-width: 768px) {
  .privacy {
    padding: 56px 0 72px;
  }
  .privacy .inner__wrap {
    max-width: calc(740px + 40px);
  }
  .privacy__text {
    font-size: 14px;
    line-height: 1.8;
  }
}
